com.sudogeeks.talking_reminder.MainActivity.SimpleAdapter.ReminderItem Class Reference

## Public Member Functions

| ReminderItem (String Title, String DateTime, String Repeat, String RepeatNo, String RepeatType, String Active)

## Public Attributes

String | mTitle
String | mDateTime
String | mRepeat
String | mRepeatNo
String | mRepeatType
String | mActive

## Detailed Description

Data-Object class for recycler view items This class is slightly different form ReminderDO class. Very specific to the requirement of the recyler view

Definition at line 530 of file MainActivity.java.

## Constructor & Destructor Documentation

## ReminderItem()

com.sudogeeks.talking_reminder.MainActivity.SimpleAdapter.ReminderItem.ReminderItem | ( | String | Title,
|  | String | DateTime,
|  | String | Repeat,
|  | String | RepeatNo,
|  | String | RepeatType,
|  | String | Active
| ) |  |

Constructor

Parameters

  Title |
  DateTime |
  Repeat |
  RepeatNo | number of repeatition
  RepeatType |
  Active |

Definition at line 547 of file MainActivity.java.

The documentation for this class was generated from the following file:

- C:/Users/Raushan Raj/StudioProjects/TalkingReminder2/TalkingReminder/app/src/main/java/com/sudogeeks/talking_reminder/MainActivity.java